@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;
400;
700&family=Poppins:wght@400;
600;
700;
800&display=swap');
 body {
	 background: #f5f5f5;
}
 .bg-theme-primary {
	 background: #2979ff;
}
 .bg-theme-primary-light {
	 background: #75a6fa;
}
 .bg-theme-secondary {
	 background: #f39c12;
}
 .bg-theme-secondary-light {
	 background: #ffd38c;
}
 .text-theme-primary {
	 color: #2979ff;
}
 .text-theme-secondary {
	 color: #f39c12;
}
 section.topbar .bg-theme-primary::after {
	 content: url('../img/blue-corner.png');
	 position: absolute;
	 right: -24px;
	 top: 0px;
}
 @media (max-width: 575.98px) {
	 section.topbar .bg-theme-primary::after {
		 content: '';
	}
}
 section.topbar .phone-one h5, section.topbar .phone-two h5, section.topbar .email h5 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 14px;
	 color: #fff;
}
 @media (max-width: 575.98px) {
	 section.topbar .phone-one h5, section.topbar .phone-two h5, section.topbar .email h5 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 13px;
		 color: #fff;
	}
}
 section.topbar .adm-text h5 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 20px;
	 color: #664106;
	 text-transform: uppercase;
}
 @media (max-width: 575.98px) {
	 section.topbar .adm-text h5 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 16px;
		 color: #664106;
		 padding: 10px 0;
	}
}
 @media (min-width: 576px) and (max-width: 1367px) {
	 section.topbar .adm-text h5 {
		 font-size: 18px;
	}
}
 .hero {
	 background: url('../img/hero-bg.png');
	 background-repeat: no-repeat;
	 background-size: contain;
	 min-height: 100vh;
	 background-position: top center;
}
 @media (max-width: 575.98px) {
	 .hero {
		 min-height: inherit;
	}
}
 .hero-left h1 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 700;
	 font-size: 52px;
	 color: #f39c12;
	 letter-spacing: 0.02em;
	 text-transform: uppercase;
}
 @media (max-width: 575.98px) {
	 .hero-left h1 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 700;
		 font-size: 28px;
		 color: #f39c12;
		 text-align: center;
	}
}
 .hero-left h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 700;
	 font-size: 42px;
	 color: #fff;
	 letter-spacing: 0.02em;
	 text-transform: uppercase;
}
 @media (max-width: 575.98px) {
	 .hero-left h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 700;
		 font-size: 18px;
		 color: #fff;
		 text-align: center;
	}
}
 .hero-btn {
	 background: #d9d9d9;
	 border-radius: 8px;
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 28px;
	 color: #1c1919;
	 letter-spacing: 0.02em;
	 text-transform: uppercase;
}
 @media (max-width: 575.98px) {
	 .hero-btn {
		 display: none;
	}
}
 .hero-btn span {
	 font-weight: 800;
	 letter-spacing: 0.045em;
	 color: #2979ff;
}
 .hero-btn:hover {
	 background: #d9d9d9;
}
 .accimg {
	 margin-top: -165px;
}
 .about {
	 background: #f5f5f5;
}
 .about h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .about h2::after {
	 content: url(../img/blue-blob.svg);
	 position: absolute;
	 margin: -15px -105px;
}
 @media (max-width: 575.98px) {
	 .about h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .about p {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 400;
	 font-size: 16px;
	 color: #1e1e1e;
	 letter-spacing: 0.05em;
}
 .awards {
	 background: #f6f6f6;
}
 .awards h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .awards h2::before {
	 content: url(../img/yellow-blob.svg);
	 position: absolute;
	 margin: -13px 16px;
}
 @media (max-width: 575.98px) {
	 .awards h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .awards p {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 400;
	 font-size: 16px;
	 color: #1e1e1e;
	 letter-spacing: 0.05em;
}
 .programs {
	 background: #eee;
}
 .programs h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .programs h2::after {
	 content: url(../img/blue-blob.svg);
	 position: absolute;
	 margin: -15px -105px;
}
 @media (max-width: 575.98px) {
	 .programs h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .programs h3 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 25px;
	 color: #221f1f;
	 text-transform: uppercase;
}
 @media (max-width: 575.98px) {
	 .programs h3 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 19px;
		 color: #221f1f;
	}
}
 .programs p {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 400;
	 font-size: 16px;
	 color: #494949;
	 letter-spacing: 0.05em;
	 line-height: 160%;
}
 .programs .card {
	 background: #f2f2f2;
	 border: 0;
	 box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	 border-radius: 10px;
}
 .reasons {
	 background: #ebebeb;
}
 .reasons .card {
	 background: #f6f6f6;
	 border-radius: 15px;
}
 .reasons h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .reasons h2::after {
	 content: url(../img/yellow-blob.svg);
	 position: absolute;
	 margin: -15px -105px;
}
 @media (max-width: 575.98px) {
	 .reasons h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .reasons p {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 400;
	 font-size: 18px;
	 color: #494949;
	 line-height: 160%;
	 letter-spacing: 0.05em;
}
 .reasons p.count {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 700;
	 font-size: 40px;
	 color: #fff;
	 width: 60px;
	 height: 60px;
}
 .collab h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .collab h2::before {
	 content: url(../img/blue-blob.svg);
	 position: absolute;
	 margin: -13px 16px;
}
 @media (max-width: 575.98px) {
	 .collab h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .collab .head-one {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 28px;
	 color: #fff;
}
 .collab .head-two {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 28px;
	 color: #221f1f;
}
 .recruiters {
	 background: #eee;
}
 .recruiters h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .recruiters h2::after {
	 content: url(../img/yellow-blob.svg);
	 position: absolute;
	 margin: -15px -105px;
}
 @media (max-width: 575.98px) {
	 .recruiters h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .recruiters .border-rb {
	 border-right: 1px solid #999696;
	 border-bottom: 1px solid #999696;
}
 .recruiters .border-r {
	 border-right: 1px solid #999696;
}
 .recruiters .border-b {
	 border-bottom: 1px solid #999696;
}
 .eligibility {
	 background: #ebebeb;
}
 .eligibility h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .eligibility h2::after {
	 content: url(../img/blue-blob.svg);
	 position: absolute;
	 margin: -15px -105px;
}
 @media (max-width: 575.98px) {
	 .eligibility h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .eligibility p {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 400;
	 font-size: 18px;
	 color: #494949;
	 letter-spacing: 0.05em;
	 line-height: 160%;
}
 .eligibility .card {
	 border-radius: 10px;
	 background: #f6f6f6;
	 border: 0;
	 border-left: 14px solid #2979ff;
	 border-right: 14px solid #f39c12;
}
 .process {
	 background: #ebebeb;
}
 .process h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #1e1e1e;
	 text-transform: uppercase;
}
 .process h2::after {
	 content: url(../img/yellow-blob.svg);
	 position: absolute;
	 margin: -15px -105px;
}
 @media (max-width: 575.98px) {
	 .process h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .process p {
	 font-family: 'Mulish', sans-serif;
	 font-weight: 400;
	 font-size: 17px;
	 color: #494949;
	 letter-spacing: 0.05em;
	 line-height: 160%;
}
 .process .card {
	 min-height: 110px;
}
 .process .count-one::before {
	 background-image: url('../webicon/count-1.svg');
	 position: absolute;
	 margin-top: -48px;
	 margin-left: -25px;
	 background-size: 300px 300px;
	 display: inline-block;
	 width: 300px;
	 height: 300px;
	 content: "";
}
 @media (max-width: 575.98px) {
	 .process .count-one::before {
		 content: url('../webicon/count-alt-1.svg');
		 position: absolute;
		 margin-left: -8px;
		 z-index: 9;
		 margin-top: -25px;
	}
}
 .process .count-two::before {
	 background-image: url('../webicon/count-2.svg');
	 position: absolute;
	 margin-top: -48px;
	 margin-left: -25px;
	 background-size: 300px 300px;
	 display: inline-block;
	 width: 300px;
	 height: 300px;
	 content: "";
}
 @media (max-width: 575.98px) {
	 .process .count-two::before {
		 content: url('../webicon/count-alt-2.svg');
		 position: absolute;
		 margin-left: -8px;
		 z-index: 9;
		 margin-top: -25px;
	}
}
 .process .count-three::before {
	 background-image: url('../webicon/count-3.svg');
	 position: absolute;
	 margin-top: -48px;
	 margin-left: -25px;
	 background-size: 300px 300px;
	 display: inline-block;
	 width: 300px;
	 height: 300px;
	 content: "";
}
 @media (max-width: 575.98px) {
	 .process .count-three::before {
		 content: url('../webicon/count-alt-3.svg');
		 position: absolute;
		 margin-left: -8px;
		 z-index: 9;
		 margin-top: -25px;
	}
}
 .process .count-four::before {
	 background-image: url('../webicon/count-4.svg');
	 position: absolute;
	 margin-top: -48px;
	 margin-left: -25px;
	 background-size: 300px 300px;
	 display: inline-block;
	 width: 300px;
	 height: 300px;
	 content: "";
}
 @media (max-width: 575.98px) {
	 .process .count-four::before {
		 content: url('../webicon/count-alt-4.svg');
		 position: absolute;
		 margin-left: -8px;
		 z-index: 9;
		 margin-top: -25px;
	}
}
 .process .count-five::before {
	 background-image: url('../webicon/count-5.svg');
	 position: absolute;
	 margin-top: -48px;
	 margin-left: -25px;
	 background-size: 300px 300px;
	 display: inline-block;
	 width: 300px;
	 height: 300px;
	 content: "";
}
 @media (max-width: 575.98px) {
	 .process .count-five::before {
		 content: url('../webicon/count-alt-5.svg');
		 position: absolute;
		 margin-left: -8px;
		 z-index: 9;
		 margin-top: -25px;
	}
}
 .process .count-six::before {
	 background-image: url('../webicon/count-6.svg');
	 position: absolute;
	 margin-top: -48px;
	 margin-left: -25px;
	 background-size: 300px 300px;
	 display: inline-block;
	 width: 300px;
	 height: 300px;
	 content: "";
}
 @media (max-width: 575.98px) {
	 .process .count-six::before {
		 content: url('../webicon/count-alt-6.svg');
		 position: absolute;
		 margin-left: -8px;
		 z-index: 9;
		 margin-top: -25px;
	}
}
 .alumni h2 {
	 font-family: 'Poppins', sans-serif;
	 font-weight: 600;
	 font-size: 42px;
	 color: #fff;
}
 @media (max-width: 575.98px) {
	 .alumni h2 {
		 font-family: 'Poppins', sans-serif;
		 font-weight: 600;
		 font-size: 26px;
		 color: #1e1e1e;
	}
}
 .alumni .header {
	 box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.12);
}
 .alumni .footer {
	 box-shadow: 0px 0px 10px 7px rgba(0, 0, 0, 0.12);
}
 